*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  margin: 0;
  color: #262626;
  font-family: "Open Sans", sans-serif;
  font-size: 1.0em;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased; }

img {
  padding: 5px;
  max-width: 100%; }

img.thumb {
  max-width: 300px;
  max-height: 175px;
  float: right;
  padding-left: 5px; }

h1,
h2,
h3 {
  font-weight: 600;
  color: #1d1425;
  font-family: "Muli", sans-serif;
  line-height: 1.5;
  margin-bottom: 0px;
  margin-top: 0px; }

h1 {
  color: black;
  font-size: 2.5em; }
  h1 a,
  h1 a:visited {
    text-decoration: none;
    color: black; }

h2 {
  font-size: 2em; }

table {
  display: block;
  width: 100%;
  overflow: auto;
  border-collapse: collapse; }
  table th {
    font-weight: bold; }
  table th, table td {
    padding: 6px 13px;
    border: 1px solid #ddd; }
  table tr {
    background-color: #fff;
    border-top: 1px solid #cccccc; }
  table tr:nth-child(2n) {
    background-color: #f8f8f8; }

a,
a:visited {
  color: #425469;
  text-decoration: underline;
  font-weight: bold; }

a:hover {
  color: black;
  text-decoration: underline; }

header {
  background: #1d1425;
  padding: 0px 15px;
  text-align: center;
  margin: 50px 0 0;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center; }

@media (max-width: 800px) {
  main {
    padding: 0px 15px;
    max-width: 1000px;
    margin: 100px auto 0px; } }
@media (min-width: 801px) {
  main {
    padding: 0 15px;
    max-width: 1000px;
    margin: 0 auto; } }
article {
  padding-top: 50px; }

time {
  color: #898989; }
  time a, time a.visited {
    font-weight: normal; }

.container {
  max-width: 1000px;
  margin: 0 auto; }

.imgright {
  float: right;
  padding-left: 5px;
  max-width: 50%; }

.imgleft {
  float: left;
  padding-right: 5px;
  max-width: 50%; }

.vidright {
  float: right;
  padding-left: 5px; }

a.anchor {
  display: block;
  position: relative;
  top: -60px;
  visibility: hidden; }

.pagination {
  padding-left: 40px; }

/* Aside */
aside {
  position: absolute;
  top: 0;
  left: 0;
  background: #1D1425;
  width: 100%;
  z-index: 2; }
  aside nav {
    float: left;
    margin: 0 auto; }
    aside nav ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      aside nav ul li {
        float: left;
        position: relative;
        text-decoration: none;
        font-family: 'Muli', sans-serif;
        line-height: 20px;
        display: block;
        padding: 15px;
        color: #fff;
        font-weight: bold; }
        aside nav ul li a {
          padding: 15px;
          box-shadow: 0;
          margin-bottom: -1px;
          color: #fff; }
          aside nav ul li a:visited {
            color: #fff; }
          aside nav ul li a:hover, aside nav ul li a:active {
            background: #e7edf4;
            text-decoration: none;
            color: #1d1425; }
    aside nav:after {
      content: '';
      display: table;
      clear: both; }

@media (min-width: 800px) {
  aside {
    position: fixed; } }
footer {
  text-align: center;
  padding: 40px; }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #ffdddd; }
  .highlight .gd .x {
    color: #000;
    background-color: #ffaaaa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #aa0000; }
  .highlight .gh {
    color: #999999; }
  .highlight .gi {
    color: #000;
    background-color: #ddffdd; }
  .highlight .gi .x {
    color: #000;
    background-color: #aaffaa; }
  .highlight .go {
    color: #888888; }
  .highlight .gp {
    color: #555555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaaaaa; }
  .highlight .gt {
    color: #aa0000; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #009999; }
  .highlight .s {
    color: #dd1144; }
  .highlight .na {
    color: teal; }
  .highlight .nb {
    color: #0086b3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: teal; }
  .highlight .ni {
    color: purple; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555555; }
  .highlight .nt {
    color: navy; }
  .highlight .nv {
    color: teal; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbbbbb; }
  .highlight .mf {
    color: #009999; }
  .highlight .mh {
    color: #009999; }
  .highlight .mi {
    color: #009999; }
  .highlight .mo {
    color: #009999; }
  .highlight .sb {
    color: #dd1144; }
  .highlight .sc {
    color: #dd1144; }
  .highlight .sd {
    color: #dd1144; }
  .highlight .s2 {
    color: #dd1144; }
  .highlight .se {
    color: #dd1144; }
  .highlight .sh {
    color: #dd1144; }
  .highlight .si {
    color: #dd1144; }
  .highlight .sx {
    color: #dd1144; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #dd1144; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999999; }
  .highlight .vc {
    color: teal; }
  .highlight .vg {
    color: teal; }
  .highlight .vi {
    color: teal; }
  .highlight .il {
    color: #009999; }

.grid {
  margin: 5px;
  padding: 5px;
  float: left;
  width: 30%;
  border: 2px outset; }
